<?xml version="1.0" encoding="utf-8"?>
<exercise template="circle2">
	<title><![CDATA[I can <b>use classroom vocabulary</b>]]></title>
	<rubric><![CDATA[<b>Listen and click the correct number.</b>]]></rubric>
	<words>
		
		
		<word audio="pencilsharpener.mp3">pencil sharpener</word>
		<word>rubber</word>
		<word>ruler</word>
		<word>notebook</word>
		<word>folder</word>
		<word audio="pieceofpaper.mp3">piece of paper</word>
		<word>bag</word>
		<word>dictionary</word>
		
	</words>
</exercise>

	<!-- NOTES

sample  1:  <word>cheese</word>
	used if audio filename matches the word exactly but with  .mp3
	
sample  2:  <word audio="packofbisc.m;p3">packet of buiscuits</word>
	used in all other cases
	
	
	-->